Het Joomla team heeft een paar dagen na de afrit van de nieuwe versie 1.5.19 Joomla Joomla 1.5.20 welke onderwerpen lost enkele zekerheid. Wij raden u aan een upgrade naar al diegenen die gebruik maken van Joomla 1.5.19. Voor het upgraden van alleen de bestanden te overschrijven in het zip-bestand in de root van je joomla

Questo pagina è disponibile anche in: Engels Duits Italiaans Spaans

Geef een antwoord